
Redmine - Feature #17736

Custom field users/groups

2014-08-25 10:09 - Philipp Kroll

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'm missing the function to only put a few members into a custom field of type users.

So an option would be nice at the configuration of a field of this type where we could select which users should appear in there.

Maybe also by simply selecting a group and all members of this group are added into the dropdown.

Related issues:

Is duplicate of Redmine - Feature #15065: Custom fields of User format should... Needs feedback

History

#1 - 2014-09-22 11:51 - Toshi MARUYAMA

- Category set to Custom fields

#2 - 2016-03-09 15:42 - Wim DePreter

duplicate of #15065?

#3 - 2016-04-08 05:36 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Wim DePreter wrote:

duplicate of #15065?

 Thank you for your pointing out.

#4 - 2016-04-08 05:36 - Toshi MARUYAMA

- Is duplicate of Feature #15065: Custom fields of User format should allow limiting down the list of available users by either Role or Group added
